###############################################################################
# Nacos分支的配置文件存储在nacos中【包括数据库配置、Redis配置、RabbitMQ等 ..】         #
# 参考 http://www.moguit.cn/#/info?blogUid=8dc52bd61e36fa56cfc7699815375572   #
##############################################################################
spring:
  profiles:
    active: dev

aes:
  key: gqWxkyGwiA1hTxJx
  iv: ikbBTZUmbDnwb7M4

web:
  url: http://localhost:8080/auth.html?route=EggSmash&productId={0}&gameId={8}&customerId={1}&screen={2}&openId={3}&openCode={4}&token={5}&appToken={6}&platform={7}&source={9}
